
INSERT INTO `saber`.`usuário` (`Matricula`, `Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1', '1234', 'Isaque Pedro da Silva Junior', '10741088410', 'M', '1994-05-25', '1', '1', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Maria Luiza Oliveira Tupina da Silva', '10010010010', 'F', '1994-02-12', '2', '2', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Anyelle Dantas Diniz', '20020020120', 'F', '1994-06-27', '3', '3', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Vasti Gomes da Silva', '30030030030', 'F', '1971-02-01', '4', '4', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Wagner Pedro da Silva', '40040040040', 'M', '1997-03-13', '5', '5', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Jordão Dantas Diniz', '50050050050', 'M', '1998-04-02', '6', '6', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Amanda Marinho dos Santos', '60060060060', 'F', '1999-01-01', '7', '7', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Sweliton Thopson Oliveira', '70070070070', 'M', '1998-02-02', '8', '8', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Claudia Quezia Monteiro', '80080080080', 'F', '1998-03-02', '9', '9', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Wesley Rodrigues Menezes', '90090090090', 'M', '1998-04-02', '10', '10', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'João Carlos da Silva', '11011011011', 'M', '1998-05-02', '11', '11', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Telmo Jesus Melo', '12012012012', 'M', '1998-06-02', '12', '12', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Lucas Sales Araujo Nunes', '13013013013', 'M', '1998-07-02', '13', '13', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Mateus Rodrigues Guedes', '14014014014', 'M', '1998-08-02', '14', '14', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Tânia Castro Lima', '15015015015', 'F', '1998-09-02', '15', '15', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Bruna Ribeiro Araujo', '16016016016', 'F', '1998-10-02', '16', '16', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Rebeca Oliveira Sousa', '17017017017', 'F', '1998-11-02', '17', '17', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Enzo Melo Alves', '18018018010', 'M', '1998-12-02', '18', '18', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Samuel Silva Cardoso', '19019019019', 'M', '2003-01-25', '19', '19', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Luana Barros Santos', '20020020001', 'F', '2003-02-25', '20', '20', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Cauã Souza Cardoso', '21021021021', 'M', '2003-03-25', '21', '21', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Lucas Rodrigues Cavalcanti', '22022022022', 'M', '2003-04-25', '22', '22', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Vitor Correia Rocha', '23023023023', 'M', '2003-05-25', '23', '23', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Julieta Sousa Pereira', '24024024024', 'F', '2003-06-25', '24', '24', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Yasmin Gomes Melo', '25025025025', 'F', '2003-07-25', '25', '25', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Camila Silva Castro', '26026026026', 'F', '2003-08-25', '26', '26', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Lara Fernandes Costa', '27027027027', 'F', '2003-09-25', '27', '27', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Diego Carvalho Souza', '28028028028', 'M', '2003-10-25', '28', '28', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Mateus Cavalcanti Sousa', '29029029029', 'M', '2003-11-25', '29', '29', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Letícia Silva Pinto', '30030030031', 'F', '2003-12-25', '30', '30', '1');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Bianca Sousa Fernandes', '31031031031', 'F', '1990-07-30', '31', '31', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Vitória Fernandes Azevedo', '32032032032', 'F', '1987-04-04', '32', '32', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Matheus Santos Ribeiro', '33033033033', 'M', '1988-08-14', '33', '33', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Kauã Azevedo Barros', '34034034034', 'M', '1980-01-03', '34', '34', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Letícia Rocha Gomes', '35035035035', 'F', '1981-02-28', '35', '35', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Lara Melo Cardoso', '36036036036', 'F', '1979-04-24', '36', '36', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Marcos Azevedo Carvalho', '37037037037', 'M', '1984-09-27', '37', '37', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Abel Oleiro', '38038038038', 'M', '1982-11-26', '38', '38', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Abigail Vieira', '39039039039', 'F', '1972-12-31', '39', '39', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Adelina Antunes', '40040040000', 'F', '1975-01-10', '40', '40', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Gustavo Raimundo Martins', '41041041041', 'M', '1981-05-26', '41', '41', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Lucas Nicolas Fogaça', '42042042042', 'M', '1984-09-20', '42', '42', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Leonardo Martin Barros', '43043043043', 'M', '1985-10-19', '43', '43', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Rodrigo Cauã Barros', '44044044044', 'M', '1983-11-21', '44', '44', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Betina Sebastiana Rodrigues', '45045045045', 'F', '1986-12-27', '45', '45', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Luiza Amanda Andreia Nunes', '46046046046', 'F', '1985-01-14', '46', '46', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Rafaela Gabrielly Beatriz da Paz', '47047047074', 'F', '1984-09-08', '47', '47', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Alícia Lorena Ribeiro', '48048048048', 'F', '1985-01-31', '48', '48', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Eduarda Alessandra Araújo', '49049049049', 'F', '1987-07-21', '49', '49', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Eloá Cecília Fernanda Barbosa', '50050050000', 'F', '1980-03-03', '50', '50', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Renata Lavínia Figueiredo', '51051051051', 'F', '1990-09-09', '51', '51', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Kevin André Heitor Dias', '52052052052', 'M', '1978-11-04', '52', '52', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Gustavo Igor Antonio Lopes', '53053053053', 'M', '1979-08-15', '53', '53', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Danilo Benjamin Viana', '54054054054', 'M', '1980-12-29', '54', '54', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Gael João Otávio Almada', '55055055055', 'M', '1991-12-25', '55', '55', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Miguel Bruno Marcelo Porto', '56056056056', 'M', '1993-06-06', '56', '56', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Luís Daniel Costa', '57057057057', 'M', '1982-09-14', '57', '57', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Vinicius Nicolas Manuel Caldeira', '58058058058', 'M', '1981-10-30', '58', '58', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Rodrigo Geraldo Monteiro', '59059059059', 'M', '1987-02-20', '59', '59', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Theo Juan dos Santos', '60060060000', 'M', '1085-04-16', '60', '60', '2');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Murilo Henry Roberto Gonçalves', '61061061061', 'M', '1980-02-19', '61', '61', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Bruna Lúcia dos Santos', '62062062062', 'F', '1981-04-12', '62', '62', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Maria Alessandra Dias', '63063063063', 'F', '1970-07-13', '63', '63', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Cristiane Mirella Moraes', '64064064064', 'F', '1974-05-07', '64', '64', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Luciana Rita Mendes', '65065065065', 'F', '1971-04-23', '65', '65', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Luzia Yasmin Evelyn da Mata', '66066066066', 'F', '1973-02-20', '66', '66', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Josefa Sara Lorena Drumond', '67067067067', 'F', '1979-06-25', '67', '67', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Débora Pietra Campos', '68068068068', 'F', '1989-09-11', '68', '68', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Beatriz Priscila dos Santos', '69069069069', 'F', '1977-12-25', '69', '69', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Emily Marina da Paz', '70070070000', 'F', '1974-09-19', '70', '70', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Heloise Fabiana Josefa Campos', '71071071071', 'F', '1992-03-04', '72', '72', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Ryan Caio Caleb Cavalcanti', '72072072072', 'M', '1991-05-28', '73', '73', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'João Manuel Almada', '73073073073', 'M', '1990-06-12', '74', '74', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Noah Tiago Diogo Dias', '74074074074', 'M', '1976-06-21', '75', '75', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Thales Osvaldo Diogo da Mata', '75075075075', 'M', '1985-01-31', '76', '76', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Victor César da Costa', '76076076076', 'M', '1972-07-23', '77', '77', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Gustavo Leonardo Rafael da Mata', '77077077077', 'M', '1991-08-10', '78', '78', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Henry Daniel de Paula', '78078078078', 'M', '1990-09-09', '79', '79', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Manoel Cauã Fernando Barros', '79079079079', 'M', '1970-07-07', '80', '80', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Alexandre Tiago Sales', '80080080000', 'M', '1971-01-17', '81', '81', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Flávia Isabelly Malu da Mata', '81081081081', 'F', '1972-02-09', '82', '82', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Giovana Patrícia Teixeira', '82082082082', 'F', '1973-10-20', '83', '83', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Julia Valentina Nicole Moura', '83083083083', 'F', '1974-11-21', '84', '84', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Fabiana Sônia Aparecida Monteiro', '84084084084', 'F', '1975-12-22', '85', '85', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Stefany Rosa Caldeira', '85085085085', 'F', '1976-01-23', '86', '86', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Stella Stefany Souza', '86086086086', 'F', '1977-10-24', '87', '87', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Kamilly Giovana da Mata', '87087087087', 'F', '1978-01-25', '88', '88', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Camila Fabiana Carla Cavalcanti', '88088088088', 'F', '1979-02-26', '89', '89', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Cláudia Marlene Moreira', '89090909089', 'F', '1980-03-27', '90', '90', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Emilly Bárbara Duarte', '90090090000', 'F', '1981-04-28', '91', '91', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Rafael Gabriel Sales', '91091091091', 'M', '1982-05-29', '92', '92', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Bento Enzo da Cruz', '92092092092', 'M', '1983-06-30', '93', '93', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Tiago Fernando Danilo Aparício', '93093093093', 'M', '1984-07-30', '94', '94', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Francisco Caleb da Conceição', '94094094094', 'M', '1985-08-13', '95', '95', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Marcos Vinicius Sebastião Heitor das Neves', '95095095095', 'M', '1986-09-14', '96', '96', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Vicente Julio Vitor Cardoso', '96096096096', 'M', '1987-10-15', '97', '97', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Eduardo Vinicius Lucas Gomes', '97097097097', 'M', '1988-11-16', '98', '98', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Tomás Diego Guilherme da Cruz', '98098098098', 'M', '1989-12-17', '99', '99', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Yago Sérgio Emanuel Gonçalves', '99099099099', 'M', '1990-01-18', '100', '100', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Letícia Isabel Gabrielly Oliveira', '10010010001', 'F', '1991-02-19', '101', '101', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Andreia Isabelle Pereira', '10110110101', 'F', '1992-03-20', '102', '102', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Maya Vera Bárbara Santos', '10210210202', 'F', '1994-04-21', '103', '103', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Evelyn Alice Moraes', '10310310303', 'F', '1970-05-22', '104', '104', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Hadassa Caroline Luana Gonçalves', '10410401404', 'F', '1981-06-23', '105', '105', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Brenda Cecília Pietra Silva', '10501501505', 'F', '1982-07-24', '106', '106', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Esther Fabiana Isabelly Rodrigues', '10610610606', 'F', '1983-08-25', '107', '107', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Mirella Stefany Melo', '10710710707', 'F', '1984-09-26', '108', '108', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Raquel Rafaela Betina das Neves', '10810810808', 'F', '1985-10-27', '109', '109', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Isabel Nina da Paz', '10910910909', 'F', '1986-11-28', '110', '110', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Julio Heitor Carlos Araújo', '11011011010', 'M', '1987-12-29', '111', '111', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Juan Marcelo Araújo', '11111111111', 'M', '1988-01-30', '112', '112', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Thiago Martin Carvalho', '11211211212', 'M', '1989-02-01', '113', '113', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Ruan Arthur Costa', '11311311313', 'M', '1980-03-02', '114', '114', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Mário Enrico Fogaça', '11411411414', 'M', '1979-04-03', '115', '115', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Gustavo Manuel Assunção', '11511511515', 'M', '1990-05-04', '116', '116', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Kaique Mateus Porto', '11611611616', 'M', '1991-06-05', '117', '117', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Miguel Iago Fogaça', '11711711717', 'M', '1992-07-06', '118', '118', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Raimundo Lorenzo Daniel Cardoso', '11811811818', 'M', '1993-08-09', '119', '119', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Sexo`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Calebe Jorge Lucca Carvalho', '11191191191', 'M', '1994-09-10', '120', '120', '3');
INSERT INTO `saber`.`usuário` (`Senha`, `Nome`, `CPF`, `Data_Nascimento`, `ID_Endereço`, `ID_Contato`, `ID_Perfil`) VALUES ('1234', 'Renata Bárbara Figueiredo', '12012012020', '1980-10-11', '71', '71', '3');

UPDATE `saber`.`usuário` SET `Matricula` = '2' WHERE (`Matricula` = '1162');
UPDATE `saber`.`usuário` SET `Matricula` = '3' WHERE (`Matricula` = '1163');
UPDATE `saber`.`usuário` SET `Matricula` = '4' WHERE (`Matricula` = '1164');
UPDATE `saber`.`usuário` SET `Matricula` = '5' WHERE (`Matricula` = '1165');
UPDATE `saber`.`usuário` SET `Matricula` = '6' WHERE (`Matricula` = '1166');
UPDATE `saber`.`usuário` SET `Matricula` = '7' WHERE (`Matricula` = '1167');
UPDATE `saber`.`usuário` SET `Matricula` = '8' WHERE (`Matricula` = '1168');
UPDATE `saber`.`usuário` SET `Matricula` = '9' WHERE (`Matricula` = '1169');
UPDATE `saber`.`usuário` SET `Matricula` = '10' WHERE (`Matricula` = '1170');
UPDATE `saber`.`usuário` SET `Matricula` = '11' WHERE (`Matricula` = '1171');
UPDATE `saber`.`usuário` SET `Matricula` = '12' WHERE (`Matricula` = '1172');
UPDATE `saber`.`usuário` SET `Matricula` = '13' WHERE (`Matricula` = '1173');
UPDATE `saber`.`usuário` SET `Matricula` = '14' WHERE (`Matricula` = '1174');
UPDATE `saber`.`usuário` SET `Matricula` = '15' WHERE (`Matricula` = '1175');
UPDATE `saber`.`usuário` SET `Matricula` = '16' WHERE (`Matricula` = '1176');
UPDATE `saber`.`usuário` SET `Matricula` = '17' WHERE (`Matricula` = '1177');
UPDATE `saber`.`usuário` SET `Matricula` = '18' WHERE (`Matricula` = '1178');
UPDATE `saber`.`usuário` SET `Matricula` = '19' WHERE (`Matricula` = '1179');
UPDATE `saber`.`usuário` SET `Matricula` = '20' WHERE (`Matricula` = '1180');
UPDATE `saber`.`usuário` SET `Matricula` = '21' WHERE (`Matricula` = '1181');
UPDATE `saber`.`usuário` SET `Matricula` = '22' WHERE (`Matricula` = '1182');
UPDATE `saber`.`usuário` SET `Matricula` = '23' WHERE (`Matricula` = '1183');
UPDATE `saber`.`usuário` SET `Matricula` = '24' WHERE (`Matricula` = '1184');
UPDATE `saber`.`usuário` SET `Matricula` = '25' WHERE (`Matricula` = '1185');
UPDATE `saber`.`usuário` SET `Matricula` = '26' WHERE (`Matricula` = '1186');
UPDATE `saber`.`usuário` SET `Matricula` = '27' WHERE (`Matricula` = '1187');
UPDATE `saber`.`usuário` SET `Matricula` = '28' WHERE (`Matricula` = '1188');
UPDATE `saber`.`usuário` SET `Matricula` = '29' WHERE (`Matricula` = '1189');
UPDATE `saber`.`usuário` SET `Matricula` = '30' WHERE (`Matricula` = '1190');
UPDATE `saber`.`usuário` SET `Matricula` = '31' WHERE (`Matricula` = '1191');
UPDATE `saber`.`usuário` SET `Matricula` = '32' WHERE (`Matricula` = '1192');
UPDATE `saber`.`usuário` SET `Matricula` = '33' WHERE (`Matricula` = '1193');
UPDATE `saber`.`usuário` SET `Matricula` = '34' WHERE (`Matricula` = '1194');
UPDATE `saber`.`usuário` SET `Matricula` = '35' WHERE (`Matricula` = '1195');
UPDATE `saber`.`usuário` SET `Matricula` = '36' WHERE (`Matricula` = '1196');
UPDATE `saber`.`usuário` SET `Matricula` = '37' WHERE (`Matricula` = '1197');
UPDATE `saber`.`usuário` SET `Matricula` = '38' WHERE (`Matricula` = '1198');
UPDATE `saber`.`usuário` SET `Matricula` = '39' WHERE (`Matricula` = '1199');
UPDATE `saber`.`usuário` SET `Matricula` = '40' WHERE (`Matricula` = '1200');
UPDATE `saber`.`usuário` SET `Matricula` = '41' WHERE (`Matricula` = '1201');
UPDATE `saber`.`usuário` SET `Matricula` = '42' WHERE (`Matricula` = '1202');
UPDATE `saber`.`usuário` SET `Matricula` = '43' WHERE (`Matricula` = '1203');
UPDATE `saber`.`usuário` SET `Matricula` = '44' WHERE (`Matricula` = '1204');
UPDATE `saber`.`usuário` SET `Matricula` = '45' WHERE (`Matricula` = '1205');
UPDATE `saber`.`usuário` SET `Matricula` = '46' WHERE (`Matricula` = '1206');
UPDATE `saber`.`usuário` SET `Matricula` = '47' WHERE (`Matricula` = '1207');
UPDATE `saber`.`usuário` SET `Matricula` = '48' WHERE (`Matricula` = '1208');
UPDATE `saber`.`usuário` SET `Matricula` = '49' WHERE (`Matricula` = '1209');
UPDATE `saber`.`usuário` SET `Matricula` = '50' WHERE (`Matricula` = '1210');
UPDATE `saber`.`usuário` SET `Matricula` = '51' WHERE (`Matricula` = '1211');
UPDATE `saber`.`usuário` SET `Matricula` = '52' WHERE (`Matricula` = '1212');
UPDATE `saber`.`usuário` SET `Matricula` = '53' WHERE (`Matricula` = '1213');
UPDATE `saber`.`usuário` SET `Matricula` = '54' WHERE (`Matricula` = '1214');
UPDATE `saber`.`usuário` SET `Matricula` = '55' WHERE (`Matricula` = '1215');
UPDATE `saber`.`usuário` SET `Matricula` = '56' WHERE (`Matricula` = '1216');
UPDATE `saber`.`usuário` SET `Matricula` = '57' WHERE (`Matricula` = '1217');
UPDATE `saber`.`usuário` SET `Matricula` = '58' WHERE (`Matricula` = '1218');
UPDATE `saber`.`usuário` SET `Matricula` = '59' WHERE (`Matricula` = '1219');
UPDATE `saber`.`usuário` SET `Matricula` = '60' WHERE (`Matricula` = '1220');
UPDATE `saber`.`usuário` SET `Matricula` = '61' WHERE (`Matricula` = '1221');
UPDATE `saber`.`usuário` SET `Matricula` = '62' WHERE (`Matricula` = '1222');
UPDATE `saber`.`usuário` SET `Matricula` = '63' WHERE (`Matricula` = '1223');
UPDATE `saber`.`usuário` SET `Matricula` = '64' WHERE (`Matricula` = '1224');
UPDATE `saber`.`usuário` SET `Matricula` = '65' WHERE (`Matricula` = '1225');
UPDATE `saber`.`usuário` SET `Matricula` = '66' WHERE (`Matricula` = '1226');
UPDATE `saber`.`usuário` SET `Matricula` = '67' WHERE (`Matricula` = '1227');
UPDATE `saber`.`usuário` SET `Matricula` = '68' WHERE (`Matricula` = '1228');
UPDATE `saber`.`usuário` SET `Matricula` = '69' WHERE (`Matricula` = '1229');
UPDATE `saber`.`usuário` SET `Matricula` = '70' WHERE (`Matricula` = '1230');
UPDATE `saber`.`usuário` SET `Matricula` = '71' WHERE (`Matricula` = '1231');
UPDATE `saber`.`usuário` SET `Matricula` = '72' WHERE (`Matricula` = '1232');
UPDATE `saber`.`usuário` SET `Matricula` = '73' WHERE (`Matricula` = '1233');
UPDATE `saber`.`usuário` SET `Matricula` = '74' WHERE (`Matricula` = '1234');
UPDATE `saber`.`usuário` SET `Matricula` = '75' WHERE (`Matricula` = '1235');
UPDATE `saber`.`usuário` SET `Matricula` = '76' WHERE (`Matricula` = '1236');
UPDATE `saber`.`usuário` SET `Matricula` = '77' WHERE (`Matricula` = '1237');
UPDATE `saber`.`usuário` SET `Matricula` = '78' WHERE (`Matricula` = '1238');
UPDATE `saber`.`usuário` SET `Matricula` = '79' WHERE (`Matricula` = '1239');
UPDATE `saber`.`usuário` SET `Matricula` = '80' WHERE (`Matricula` = '1240');
UPDATE `saber`.`usuário` SET `Matricula` = '81' WHERE (`Matricula` = '1241');
UPDATE `saber`.`usuário` SET `Matricula` = '82' WHERE (`Matricula` = '1242');
UPDATE `saber`.`usuário` SET `Matricula` = '83' WHERE (`Matricula` = '1243');
UPDATE `saber`.`usuário` SET `Matricula` = '84' WHERE (`Matricula` = '1244');
UPDATE `saber`.`usuário` SET `Matricula` = '85' WHERE (`Matricula` = '1245');
UPDATE `saber`.`usuário` SET `Matricula` = '86' WHERE (`Matricula` = '1246');
UPDATE `saber`.`usuário` SET `Matricula` = '87' WHERE (`Matricula` = '1247');
UPDATE `saber`.`usuário` SET `Matricula` = '88' WHERE (`Matricula` = '1248');
UPDATE `saber`.`usuário` SET `Matricula` = '89' WHERE (`Matricula` = '1249');
UPDATE `saber`.`usuário` SET `Matricula` = '90' WHERE (`Matricula` = '1250');
UPDATE `saber`.`usuário` SET `Matricula` = '91' WHERE (`Matricula` = '1251');
UPDATE `saber`.`usuário` SET `Matricula` = '92' WHERE (`Matricula` = '1252');
UPDATE `saber`.`usuário` SET `Matricula` = '93' WHERE (`Matricula` = '1253');
UPDATE `saber`.`usuário` SET `Matricula` = '94' WHERE (`Matricula` = '1254');
UPDATE `saber`.`usuário` SET `Matricula` = '95' WHERE (`Matricula` = '1255');
UPDATE `saber`.`usuário` SET `Matricula` = '96' WHERE (`Matricula` = '1256');
UPDATE `saber`.`usuário` SET `Matricula` = '97' WHERE (`Matricula` = '1257');
UPDATE `saber`.`usuário` SET `Matricula` = '98' WHERE (`Matricula` = '1258');
UPDATE `saber`.`usuário` SET `Matricula` = '99' WHERE (`Matricula` = '1259');
UPDATE `saber`.`usuário` SET `Matricula` = '100' WHERE (`Matricula` = '1260');
UPDATE `saber`.`usuário` SET `Matricula` = '101' WHERE (`Matricula` = '1261');
UPDATE `saber`.`usuário` SET `Matricula` = '102' WHERE (`Matricula` = '1262');
UPDATE `saber`.`usuário` SET `Matricula` = '103' WHERE (`Matricula` = '1263');
UPDATE `saber`.`usuário` SET `Matricula` = '104' WHERE (`Matricula` = '1264');
UPDATE `saber`.`usuário` SET `Matricula` = '105' WHERE (`Matricula` = '1265');
UPDATE `saber`.`usuário` SET `Matricula` = '106' WHERE (`Matricula` = '1266');
UPDATE `saber`.`usuário` SET `Matricula` = '107' WHERE (`Matricula` = '1267');
UPDATE `saber`.`usuário` SET `Matricula` = '108' WHERE (`Matricula` = '1268');
UPDATE `saber`.`usuário` SET `Matricula` = '109' WHERE (`Matricula` = '1269');
UPDATE `saber`.`usuário` SET `Matricula` = '110' WHERE (`Matricula` = '1270');
UPDATE `saber`.`usuário` SET `Matricula` = '111' WHERE (`Matricula` = '1271');
UPDATE `saber`.`usuário` SET `Matricula` = '112' WHERE (`Matricula` = '1272');
UPDATE `saber`.`usuário` SET `Matricula` = '113' WHERE (`Matricula` = '1273');
UPDATE `saber`.`usuário` SET `Matricula` = '114' WHERE (`Matricula` = '1274');
UPDATE `saber`.`usuário` SET `Matricula` = '115' WHERE (`Matricula` = '1275');
UPDATE `saber`.`usuário` SET `Matricula` = '116' WHERE (`Matricula` = '1276');
UPDATE `saber`.`usuário` SET `Matricula` = '117' WHERE (`Matricula` = '1277');
UPDATE `saber`.`usuário` SET `Matricula` = '118' WHERE (`Matricula` = '1278');
UPDATE `saber`.`usuário` SET `Matricula` = '119' WHERE (`Matricula` = '1279');
UPDATE `saber`.`usuário` SET `Matricula` = '120' WHERE (`Matricula` = '1280');
